Bug 1285472 - Add global state persistence configuration and allow internal caches to use it
Add global state persistence configuration and allow internal caches to use it
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 11:45 EST by Adrian Nistor
Modified: 2015-12-03 08:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3926 Major Resolved The Internal Cache Registry needs to be persistent 2018-04-23 15:19 EDT
JBoss Issue Tracker ISPN-5742 Major Resolved Add global persistent state path configuration 2018-04-23 15:19 EDT
JBoss Issue Tracker ISPN-5851 Major Resolved Split global state path specification in persistent and temporary 2018-04-23 15:19 EDT

  None (edit)
Description Adrian Nistor 2015-11-25 11:45:18 EST

    

Note You need to log in before you can comment on or make changes to this bug.